@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(0.3, 0.3, 0.3);
        transform: scale3d(0.3, 0.3, 0.3);
    }

    50% {
        opacity: 1;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

@-webkit-keyframes fadeInUpBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 2000px, 0);
        transform: translate3d(0, 2000px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInUpBig {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 2000px, 0);
        transform: translate3d(0, 2000px, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.fadeInUpBig {
    -webkit-animation-name: fadeInUpBig;
    animation-name: fadeInUpBig;
}

@-webkit-keyframes fadeOutUpBig {
    from {
        /* opacity: 1; */
    }

    to {
        /* opacity: 0; */
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
}

@keyframes fadeOutUpBig {
    from {
        /* opacity: 1; */
    }

    to {
        /* opacity: 0; */
        -webkit-transform: translate3d(0, -2000px, 0);
        transform: translate3d(0, -2000px, 0);
    }
}

.fadeOutUpBig {
    -webkit-animation-name: fadeOutUpBig;
    animation-name: fadeOutUpBig;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.animated.delay-1s {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.animated.delay-2s {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.animated.delay-3s {
    -webkit-animation-delay: 3s;
    animation-delay: 3s;
}

.animated.delay-4s {
    -webkit-animation-delay: 4s;
    animation-delay: 4s;
}

.animated.delay-5s {
    -webkit-animation-delay: 5s;
    animation-delay: 5s;
}

.animated.fast {
    -webkit-animation-duration: 800ms;
    animation-duration: 800ms;
}

.animated.faster {
    -webkit-animation-duration: 500ms;
    animation-duration: 500ms;
}

.animated.slow {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.animated.slower {
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
}

.cover {
    position: fixed;
    width: 100%;
    height: 100%;
    background: url("images/20230815hzyyh_coverBg_v1.jpg") center 0 no-repeat;
    background-size: 100% 100%;
    z-index: 999;
}

.topic1 {
    position: absolute;
    width: 1378px;
    height: 675px;
    left: 50%;
    margin-left: -689px;
    top: 170px;
    background: url("images/20230815hzyyh_coverImg01_v1.png") center 0 no-repeat;
    background-size: 100% 100%;
}

.topic4 {
    position: absolute;
    width: 122px;
    height: 122px;
    left: 50%;
    top: 40px;
    margin-left: -780px;
    background: url("images/20230815hzyyh_coverLogo_v1.png") center 0 no-repeat;
    background-size: 100% 100%;
}

a:hover {
    text-decoration: none;
    color: #ffbc3f !important;
    transition: all 0.3s;
}

body {
    width: 100%;
    height: auto;
    background: url("2025hshPC.jpg") no-repeat 50% 0;    
    background-size: 1920px 5287px;
}

.tlad1400 {
    width: 1400px;
    margin: 40px auto 0;
}

.lmt01 {
    width: 1400px;
    margin: 0 auto;
}

.twList li {
    font-size: 18px;
    color: #333;
    line-height: 28px;
    border-bottom: 1px dashed #aaaaaa;
    padding: 20px 10px 20px 10px;
    font-weight: normal;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.twList li img {
    width: 100px;
    height: 56px;
    border-radius: 5px;
}

.twList li a {
    color: #333;
}

.twList li:hover {
    background: -moz-linear-gradient(left, rgba(230, 0, 130, 1) 0%, rgba(230, 0, 130, 0.9) 70%, rgba(230, 0, 130, 0.1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(230, 0, 130, 1) 0%, rgba(230, 0, 130, 0.9) 70%, rgba(230, 0, 130, 0.1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(230, 0, 130, 1) 0%, rgba(230, 0, 130, 0.9) 70%, rgba(230, 0, 130, 0.1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e60082', endColorstr='#1ae60082', GradientType=1);
    /* IE6-9 */
}

.twList li:hover a {
    color: #fff;
}

.twList02 li {
    font-size: 18px;
    color: #333;
    line-height: 28px;
    border-bottom: 1px dashed #aaaaaa;
    padding: 20px 0px 20px 0px;
    font-weight: bolder;
}

.twList02 li img {
    width: 380px;
    height: 214px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.twList02 li a {
    color: #333;
}

.twList03 li {
    font-size: 18px;
    color: #fff;
    line-height: 28px;
    border-bottom: 1px dashed #aaaaaa;
    padding: 20px 10px 20px 10px;
    font-weight: bolder;
    display: flex;
    align-items: center;
}

.twList03 li img {
    width: 300px;
    height: 169px;
    margin-right: 10px;
    border-radius: 5px;
}

.twList03 li a {
    color: #fff;
}

.twList04 li {
    font-size: 18px;
    color: #333;
    line-height: 28px;
    border-bottom: 1px dashed #aaaaaa;
    padding: 20px 10px 20px 10px;
    font-weight: normal;
    display: flex;
    /* justify-content: space-between; */
    align-items: center;
}

.twList04 h2 {
    font-size: 31x;
    font-weight: bold;
    text-align: center;
    line-height: 41px;
    margin: 25px 0 10px;
}

.twList04 h2 a {
    color: #082783;
}

.twList04 p {
    font-size: 16px;
    margin: 8px 0 15px;
    line-height: 41px;
    color: #444;
    padding: 10px 0 10px;
}

.twList04 p a {
    color: #082783;
}

.twList04 lrgb(68, 68, 68) {
    color: #333;
}

.twList04 li:hover {
    background: #ff8c00;
}

.twList04 li:hover a {
    color: #fff;
}

.banner {
    height: 760px;
}

.nav_list {
    width: 1100px;
    padding-left: 300px;
    margin: 0px auto 0;
    position: relative;
}

.nav_list li {
    float: left;
    width: 115px;
    height: 60px;
    padding: 30px 0px 0px 0px;
}

.nav_list li+li {
    margin-left: 25px;
}

.nav_list li p {
    font-size: 21px;
    font-weight: 500;
    text-align: center;
    margin-top: 15px;
}

.nav_list li a {
    color: #fff;
}

.nav {
    width: 1400px;
    margin: 0px auto 0;
    position: relative;
}

.nav .swiper-button-next {
    right: -35px;
    display: none;
}

.nav .swiper-button-prev {
    left: -35px;
    display: none;
}

.nav .swiper-slide {
    width: 110px;
    height: 180px;
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcNavbg01_v1.png") 50% 0 no-repeat;
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}

.nav .swiper-slide:hover {
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcNavbg02_v1.png") 50% 0 no-repeat;
}

.nav .swiper-slide a {
    color: #fff;
}

.nav .swiper-slide .title {
    font-weight: bolder;
    font-size: 24px;
    margin-top: 48px;
    line-height: 32px;
    font-style: italic;
}

.dtt_box {
    width: 1400px;
    margin: 0px auto 0;
    overflow: hidden;
}

.dttcon {
    position: relative;
}

.dttcon::before {
    content: "";
    width: 100%;
    height: 90%;
    position: absolute;
    background: #edf6ff;
    top: 5%;
    left: 0;
    z-index: 7;
    display: none
}

.dtt {
    padding: 20px 20px 20px 20px;
    /*min-height: 140px;*/
    position: relative;
    z-index: 9;
    background: #fff;
    border-radius: 10px 10px 10px 10px;
}

.dtt h2 {
    font-size: 36px;
    color: #2055C7;
    font-weight: bold;
    position: relative;
    text-align: center;
}

.dtt h2 a {
    color: #2055C7;
    position: relative;
    z-index: 20;
}

.dtt h2 i {
    font-style: normal;
}

.dtt p {
    font-size: 16px;
    color: #666;
    margin-top: 15px;
    line-height: 28px;
    text-align: center;
}

.dtt p a {
    color: #ffcc00;
}

/*鑱氱劍鍖�*/
.jj_box {
    width: 1400px;
    height: auto;
    margin: 30px auto 0;
    clear: both;
}

.jj_right {
    float: left;
    width: 450px;
    overflow: hidden;
    position: relative;
    z-index: 10;
    background: -moz-linear-gradient(left, rgba(231, 245, 255, 1) 0%, rgba(231, 245, 255, 0.9) 70%, rgba(231, 245, 255, 0.1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(231, 245, 255, 1) 0%, rgba(231, 245, 255, 0.9) 70%, rgba(231, 245, 255, 0.1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(231, 245, 255, 1) 0%, rgba(231, 245, 255, 0.9) 70%, rgba(231, 245, 255, 0.1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7F5FF', endColorstr='#E7F5FF', GradientType=1);
    /* IE6-9 */
}

/* 濂栫墝姒� */
.rmbs {
    width: 1400px;
    margin: 30px auto 0;
}

.rmbs_lmt {
    margin-bottom: 10px;
}

.rmbs_lmt h3 {
    font-size: 24px;
    color: #1f2aa8;
    display: inline-block;
    padding-right: 30px;
}

.rmbs_lmt span {
    color: #1f2aa8;
    font-size: 16px;
}

.rmbs .swiper-container {
    width: 1312px;
    float: left;
}

.rmbs .swiper-slide {
    width: 60px;
    height: 60px;
    padding: 10px;
    background: #155ee5;
    float: left;
    border-radius: 5px;
    color: #fff;
}

.rmbs .swiper-slide:hover {
    background: #e60082;
}

.rmbs .swiper-slide h3 {
    font-size: 24px;
    text-align: center;
    line-height: 56px;
    position: relative;
}

.rmbs .swiper-slide h3::after {
    content: "";
    width: 48px;
    height: 4px;
    position: absolute;
    background: #11e8f7;
    left: 50%;
    bottom: 12px;
    margin-left: -24px;
}

.rmbs .swiper-slide h3 a {
    color: #fff;
}

.rmbs_more {
    float: left;
    width: 60px;
    height: 60px;
    padding: 14px 10px 6px 10px;
    background: #e60082;
    border-radius: 5px;
    transition: all 0.3s;
    text-align: center;
    color: #fff;
    margin-right: 7px;
    font-size: 20px;
    line-height: 24px;
}

.rmbs_more a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}

.rmbs_more:hover {
    background: #b80169;
}

.jj_wz_list li {
    font-size: 18px;
    color: #012796;
    /* line-height: 28px; */
    border-bottom: 1px solid #fff;
    padding: 23px 10px;
    /* font-weight: 700; */
}

.jj_wz_list li a {
    color: #333;
}

.jj_wz_list li:hover {
    color: #fff;
    background: -moz-linear-gradient(left, rgba(64, 122, 232, 1) 0%, rgba(64, 122, 232, 0.9) 70%, rgba(64, 122, 232, 0.1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(64, 122, 232, 1) 0%, rgba(64, 122, 232, 0.9) 70%, rgba(64, 122, 232, 0.1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(64, 122, 232, 1) 0%, rgba(64, 122, 232, 0.9) 70%, rgba(64, 122, 232, 0.1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e60082', endColorstr='#1ae60082', GradientType=1);
    /* IE6-9 */
}

.jj_wz_list li:hover a {
    color: #fff;
}

.jj_left {
    float: right;
    width: 920px;
    /* height: 518px; */
    position: relative;
    z-index: 9;
}

.jj_left::before {
    content: "";
    width: 1211px;
    height: 728px;
    position: absolute;
    left: 50%;
    top: 95px;
    margin-left: -600px;
    z-index: 1;
}

/* 濂栫墝姒� */
.gdjpb {
    width: 140px;
    height: 100px;
    position: absolute;
    left: 3px;
    top: 0px;
    z-index: 99;
}

.gdjpb a {
    width: 100%;
    height: 100%;
    display: block;
}

.guanming {
    width: 190px;
    height: 50px;
    position: absolute;
    right: 13px;
    top: 36px;
    z-index: 99;
}

.guanming img {
    width: auto;
    height: 100%;
}

.jpb {
    width: 450px;
    height: 270px;
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcJpb_v1.png") 0 0 no-repeat;
    padding: 155px 0px 0px 0px;
    margin-top: 0;
}

.jpb li {
    height: 51px;
    line-height: 51px;
    color: #fff;
}

.jpb li span {
    display: block;
    float: left;
    text-align: center;
    font-family: Georgia;
    font-size: 18px;
}

.jpb li .pm {
    width: 55px;
}

.jpb li .add {
    width: 115px;
    font-family: '寰蒋闆呴粦';
    font-weight: 300;
}

.jpb li .gold {
    width: 60px;
    color: #f5ca28;
}

.jpb li .silver {
    width: 55px;
}

.jpb li .bronze {
    width: 55px;
}

.jpb li .total {
    width: 110px;
}

.jj_left_top {
    width: 920px;
    position: relative;
}

.focusBox2 {
    width: 920px;
    /* height: 570px; */
    height: auto;
    position: relative;
}

.focusBox2 .swiper-wrapper .swiper-slide img {
    width: 920px;
    height: 518px;
    border-radius: 10px;
    position: relative;
    z-index: 9;
}

.focusBox2 .swiper-wrapper .swiper-slide .title {
    padding: 42px 170px 32px 25px;
    height: auto;
    margin: -10px auto 0;
    font-size: 24px;
    color: #fff;
    font-weight: bolder;
    position: relative;
    z-index: 8;
    border-radius: 0 0 10px 10px;
    background: #072F9E;
}

.focusBox2 .swiper-wrapper .swiper-slide .title a {
    color: #fff;
}

.focusBox2 .swiper-wrapper .swiper-slide .text {
    width: 96%;
    height: auto;
    margin: 0 auto;
    font-size: 14px;
    color: #999;
    line-height: 22px;
    margin-top: 10px;
    text-indent: 2em;
    /* display: none; */
}

.jj_left .swiper-pagination {
    width: auto;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    right: 10px;
    top: 555px;
    /* margin-top: 30px; */
}

.jj_left .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 6px;
    opacity: 1;
    /* transform: rotate(0) translate(0,0px); */
    /* transform-origin: -50%; */
    transition: transform .5s;
}

.jj_left .swiper-pagination-bullet-active {
    width: 18px;
    height: 18px;
    background: #ffc100;
    transform: translate(0, 4px);
    border-radius: 10px;
}

.jj_left .swiper-button-next {
    width: 34px;
    height: 65px;
    background: url(http://www.news.cn/politics/ztjyhd/images/jj_mid_right.png) no-repeat;
    cursor: pointer;
    position: absolute;
    top: 250px;
    right: 0;
    display: none;
}

.jj_left .swiper-button-prev {
    width: 34px;
    height: 65px;
    background: url(http://www.news.cn/politics/ztjyhd/images/jj_mid_left.png) no-repeat;
    cursor: pointer;
    position: absolute;
    top: 250px;
    left: 0;
    display: none;
}

.jj_left:hover .swiper-button-next,
.jj_left:hover .swiper-button-prev {
    display: block;
}

.jj_bottom {
    width: 920px;
    margin: 20px auto;
}

.jj_bottom li {
    width: 450px;
    float: left;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.jj_bottom li img {
    width: 450px;
    height: 253px;
}

.jj_bottom li+li {
    margin-left: 20px;
}

.jj_bottom li .tit {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 4;
    padding: 30px 5px 20px 20px;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-weight: normal;
    background: -moz-linear-gradient(top, rgba(0, 15, 128, 0) 0%, rgba(0, 15, 128, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 15, 128, 0) 0%, rgba(0, 15, 128, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 15, 128, 0) 0%, rgba(0, 15, 128, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000f80', endColorstr='#000f80', GradientType=0);
    /* IE6-9 */
}

.jj_bottom li .tit a {
    width: 100%;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}

/* part01 澶х墝闈㈠闈� */
.part01 {
    margin: -20px auto 0;
    height: 690px;
    position: relative;
    z-index: 9;
    padding-top: 250px;
}

.part01_box {
    width: 1400px;
    margin: 0 auto;
    position: relative;
}

.part01 .dh {
    width: 423px;
    height: 106px;
    margin-top: -100px;
    text-align: center;
}

.part01 .dh img{
    margin:0 0 0 120px;
}

/* section-23-1 begin */
.section-23-1 {
	position: relative;
	padding: 80px 0 40px;
}

.section-23-1 .unit {
	width: 1300px;
	margin: 0 auto;
	position: relative;
}

.section-23-1 .view {
	width: 100%;
}

.section-23-1 .view .swiper-container {
	width: 100%;
}

.section-23-1 .view .sec_mleft {
	width: 585px;
	background: url("fangkuang.png") no-repeat right top;
	padding: 30px 0;
    float: left;
}

.section-23-1 .view .sec_mleft img {
	width: 540px;
	height: 390px;
}

.section-23-1 .view .sec_mright {
    float: right;
	width: 580px;
	background: url("fangkuang2.png") no-repeat left top;
}

.section-23-1 .view .sec_mright .sec_top {
	padding-top: 25px;
	padding-left: 35px;
}

.section-23-1 .view .sec_mright .tit {
	color: #333;
	font-size: 25px;
	line-height: 1.2;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 60px;/* 没有副题得加高度 */
    font-weight: 600;
}

.section-23-1 .view .sec_mright .tit a {
	color: #333;
}

.section-23-1 .view .sec_mright .note {
	color: #666;
	font-size: 18px;
	line-height: 1.6;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: none;
}

.section-23-1 .view .sec_mright .sec_bot {
	margin-top: 80px;
	line-height: 1.7;
	color: #666;
	font-size: 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	text-align: justify;
}

.section-23-1 .view .arrow-left,
.section-23-1 .view .arrow-right {
	display: none;
}


.section-23-1 .preview {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 580px;
	overflow: hidden;
	padding: 0 35px;
}

.section-23-1 .preview .swiper-slide {
	width: 134px;
	cursor: pointer;
	margin-right: 10px;
}

.section-23-1 .preview .swiper-slide img {
	width: 100%;
	height: auto;
	border: 2px solid #fff;
}

.section-23-1 .preview .active-nav img {
	border-color: #b64442;
}

.section-23-1 .preview .arrow-left,
.section-23-1 .preview .arrow-right {
	position: absolute;
	width: 30px;
	height: 26px;
	background-color: #00EBCD;
	padding: 30px 0;
	-webkit-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	background-size: 15px 30px;
	top: 50%;
	-webkit-transform: translateY(-10%);
	transform: translateY(-10%);
}

.section-23-1 .preview .arrow-left {
	left: 0;
}

.section-23-1 .preview .arrow-right {
	right: 0;
}

.section-23-1 .preview .arrow-left:hover,
.section-23-1 .preview .arrow-right:hover {
	background-color: rgb(206 0 5 / .7);
}

/* section-23-1 end */

.bg02 {
    position: relative;
    z-index: 8;
}

.bgbox {}

.part02 {
    width: 1400px;
    margin:100px auto 0;
    padding-bottom: 10px;
}

.part02_con {
    width: 1400px;
    position: relative;
}

.part02_con .aLink {
    width: 236px;
    height: 249px;
    position: absolute;
    left: -40px;
    top: 60px;
    z-index: 101;
}

.part02_con::before {
    content: "";
    width: 236px;
    height: 249px;
    background: url(20230815hzyyh_pcLmt04_v1.png) 0 0 no-repeat;
    position: absolute;
    left: -40px;
    top: 60px;
    z-index: 100;
}

.part02_con .aLink a {
    width: 100%;
    height: 100%;
    display: block;
}

/* 筹备第一线 */
.zjwl {
    float: left;
    width: 100%;
    padding: 30px 0 0 0;
}

.zjwl .ttx {
    margin: 0 auto 30px;
    overflow: hidden;
    text-align: center;
}

.zjwl .ttx img {
    width: 1096px;
    height: auto;
}

.dtxx {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}

.dtxx .zks {
    float: left;
    margin: 20px 15px 10px 20px;
    padding: 10px 10px;
    cursor: pointer;
    background: #fff;
    border: 1px solid #e2eaf1;
    border-radius: 10px;
    -moz-box-shadow: 0px 0px 6px #e3e8f5;
    box-shadow: 0px 0px 6px #e3e8f5;
    transition: all 0.6s;
}

.dtxx .zks:hover {
    border: 1px solid #3395f4;
}

.dtxx .zks .ppcx {
    width: 640px;
}

.dtxx .zks .ppcx .btxx {
    width: 620px;
    margin-bottom: 5px;
    padding: 8px 10px 0 10px;
    height: 35px;
    background: #f9f9f9;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.dtxx .zks .ppcx .btxm {
    width: 620px;
    height: 50px;
    color: #888;
    font-size: 14px;
    padding: 10px 0px 10px 0px;
    LINE-HEIGHT: 160%;
    margin-left: 10px;
}

.txt11 a {
    color: #333;
    text-decoration: none;
    LINE-HEIGHT: 160%;
    font-size: 18px;
    font-weight: bold;
}

.dtxx .zks:hover .txt11 a {
    color: #1c4cb8;
}

.dtxx .zks:hover .ppcx .btxx {
    background: #f6fbff
}

.zjwl .gend {
    margin: 0px auto;
    width: 1200px;
    overflow: hidden;
}

.zjwl .gend .nxog {
    margin: 0px auto;
    width: 260px;
    overflow: hidden;
    text-align: center;
    padding: 30px 0 20px 0px;
}

.zjwl .gend .nxog a img {
    width: 100%;
    height: auto;
}

.part04 {
    margin: -20px auto 0;
    position: relative;
    z-index: 9;
    padding-top: 105px;
}

.part04_box {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    background: #EBEBEB;
    border-radius: 20px;
}

.part04 .dh {
    width: 1400px;
    height: 106px;
    text-align: center;
    padding: 50px 0;
}

.part04_con {
    width: 1400px;
    margin: 0px auto;
    position: relative;    
    height:640px;
}

.part04_con .swiper-container {
    width: 1300px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.part04_con .swiper-slide {
    width: 300px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.part04_con .swiper-slide .img {
    width: 300px;
    height: 440px;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.part04_con .swiper-slide img {
    width: 300px;
    height: 440px;
}

.part04_con .swiper-slide .txt {
    width: 270px;
    padding: 15px;
    height: 90px;
    position: relative;
    background: #1455D7;
    margin: 0 auto;
    border-radius:0 0 15px 15px;
}

.part04_con .swiper-slide h3 {
    font-size: 18px;
    color: #fff;
}

.part04_con .swiper-slide h3 a {
    color: #fff;
}

.part04_con .swiper-button-next {
    width: 40px;
    height: 72px;
    background: url("20230815hzyyh_pcPart01anRight_v1.png") no-repeat;
    position: absolute;
    top: 200px;
    right: 0;
    z-index: 99;
    cursor: pointer;
}

.part04_con .swiper-button-prev {
    width: 72px;
    height: 72px;
    background: url("20230815hzyyh_pcPart01anLeft_v1.png") no-repeat;
    position: absolute;
    top: 200px;
    left: 0px;
    z-index: 99;
    cursor: pointer;
}

.breath img {
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    transition: all 1s
}

.breath:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05)
}

.part05 {
    margin: 10px auto 0;
}

.part05 .dh {
    width: 1400px;
    margin: 0 auto;
}

.part05_con {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.part05 .view {
    position: relative;
    z-index: 3;
}

.part05 .view .swiper-container {
    width: 100%;
    height: auto;
}

.part05 .view .arrow-left {
    background: none;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -25px;
    width: 28px;
    height: 51px;
    z-index: 10;
    display: none;
}

.part05 .view .arrow-right {
    background: none;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -25px;
    width: 28px;
    height: 51px;
    z-index: 10;
    display: none;
}

.part05 .view img {
    width: 100%;
    height: auto;
}

.part05 .part05_bottom {
    width: 100%;
    height: 100px;
    background: #5b2effc7;
    z-index: 9;
    position: absolute;
    bottom: 0;
    left: 0;
}

.part05 .preview {
    width: 1400px;
    height: 100px;
    margin: 0 auto;
    position: relative;
    z-index: 9;
}

.part05 .preview .swiper-container {
    width: auto;
    height: 100px;
    margin: 0px auto 0;
    overflow: inherit;
}

.part05 .preview .swiper-wrapper {
    align-items: flex-end;
}

.part05 .preview .swiper-slide {
    width: 446px;
    height: 75px;
    cursor: pointer;
    padding: 15px 10px 10px 10px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    transition: height 0.2s linear;
}

.part05 .preview .swiper-slide:after {
    content: "";
    width: 30px;
    height: 3px;
    background: #f8953d;
    position: absolute;
    left: 10px;
    bottom: 5px;
}

.part05 .preview .swiper-slide h2 {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 10px;
    font-weight: normal;
}

.part05 .preview .swiper-slide h2 a {
    color: #fff;
}

.part05 .preview .swiper-slide p {
    color: #fff;
    font-size: 14px;
    /* font-weight: 300; */
    line-height: 24px;
    opacity: 0;
}

.part05 .preview .swiper-slide p a {
    color: #fff;
}

.part05 .preview .arrow-left {
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcPart01anLeft_v1.png") no-repeat left top;
    position: absolute;
    cursor: pointer;
    left: 10px;
    top: -380px;
    width: 47px;
    height: 85px;
    z-index: 10;
    opacity: .6;
}

.part05 .preview .arrow-right {
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcPart01anRight_v1.png") no-repeat left bottom;
    position: absolute;
    cursor: pointer;
    right: 10px;
    top: -380px;
    width: 47px;
    height: 85px;
    z-index: 10;
    opacity: .6;
}

.part05 .preview .arrow-left:hover,
.part05 .preview .arrow-right:hover {
    opacity: 1;
}

.part05 .preview .active-nav {
    height: 400px;
    background: -moz-linear-gradient(top, rgba(90, 46, 255, 0) 0%, rgba(90, 46, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(90, 46, 255, 0) 0%, rgba(90, 46, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(90, 46, 255, 0) 0%, rgba(90, 46, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#005a2eff', endColorstr='#5a2eff', GradientType=0);
    /* IE6-9 */
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    align-content: center;
    border: none;
}

.part05 .preview .active-nav::after {
    display: none;
}

.part05 .preview .active-nav p {
    opacity: 1
}

.part05 .preview .active-nav h2 {
    font-size: 20px;
    font-weight: bolder;
    line-height: 30px;
}

.part06 {
    width: 1400px;
    margin: 0px auto 0;
}

.part06_con {
    margin-top: 30px;
}

.part06 .part06_left {
    width: 380px;
    padding: 0px 30px 150px 30px;
    float: left;
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcPart06bg01_v1.png") 50% 100px no-repeat;
}

.part06 .part06_cer {
    width: 380px;
    padding: 0px 30px 150px 30px;
    float: left;
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcPart06bg02_v1.png") 50% 100px no-repeat;
    margin-left: 40px;
}

.part06 .part06_right {
    width: 380px;
    padding: 0px 30px 150px 30px;
    float: right;
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcPart06bg03_v1.png") 50% 100px no-repeat;
}

.part06 .part06_right .img {
    width: 250px;
    height: 460px;
    float: left;
    margin-right: 20px;
    margin-top: 20px;
}

.part06 .part06_right .img img {
    width: 250px;
    height: 460px;
    border-radius: 10px;
}

.part06 .part06_right .tit {
    color: #333;
    font-size: 18px;
    padding-top: 50px;
    line-height: 32px;
}

.part06 .part06_right .tit a {
    color: #333;
}

.part06 .part06_right .xhwdy {
    width: 146px;
    height: 146px;
    position: absolute;
    right: 8px;
    bottom: 40px;
    z-index: 9;
}

.part06_con {
    margin-top: 30px;
}

.part07 {
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcPart07bg01_v1.jpg") 50% 0 no-repeat;
    margin: 60px auto 0;
    padding-top: 60px;
    padding-bottom: 60px;
}

.part07_con {
    width: 1400px;
    margin: 0 auto;
}

.part07 .part07_left {
    width: 680px;
    float: left;
}

.part07 .part07_right {
    width: 680px;
    float: right;
}

.part08 {
    margin: 160px auto 0;
}

.tab1 {
    width: 1400px;
    margin: -100px auto 0;
}

.tab_menu {
    width: 900px;
    float: right;
}

.tab1 .tab_menu li {
    float: left;
    position: relative;
    padding: 0 45px 20px 15px;
    font-size: 27px;
    color: #2B33C5;
}

.tab1 .tab_menu li+li {
    margin-left: 10px;
}

.tab1 .tab_menu li+li::before {
    content: "";
    width: 52px;
    height: 64px;
    background: url("http://www.news.cn/sports/hangzhou19th/images/20230815hzyyh_pcpart08icon01_v1.png") 50% 0 no-repeat;
    position: absolute;
    left: -60px;
    top: 0;
}

.tab1 .tab_menu li.selected {
    background: url("20230815hzyyh_pcpart08icon02_v1.png") 4% 35px no-repeat;
}

.tab1 .tab_box {
    margin-top: 50px;
}

.scroll {
    width: 680px;
    /* height: 570px; */
    height: auto;
    overflow: hidden;
    position: relative;
    float: left;
}

.scroll .swiper-slide img {
    width: 680px;
    height: 383px;
    border-radius: 10px;
    position: relative;
    z-index: 9;
}

.scroll .swiper-slide .title {
    padding: 35px 150px 25px 25px;
    height: auto;
    margin: -10px auto 0;
    font-size: 18px;
    color: #fff;
    font-weight: bolder;
    position: relative;
    z-index: 8;
    border-radius: 0 0 10px 10px;
    background: #6E3CFF;
}

.scroll .swiper-slide .title a {
    color: #fff;
}

.scroll .swiper-slide .text {
    width: 96%;
    height: auto;
    margin: 0 auto;
    font-size: 14px;
    color: #999;
    line-height: 22px;
    margin-top: 10px;
    text-indent: 2em;
    /* display: none; */
}

.scroll .swiper-pagination {
    width: auto;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    right: 10px;
    top: 410px;
    /* margin-top: 30px; */
}

.scroll .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    margin: 0 6px;
    opacity: 1;
    /* transform: rotate(0) translate(0,0px); */
    /* transform-origin: -50%; */
    transition: transform .5s;
}

.scroll .swiper-pagination-bullet-active {
    width: 18px;
    height: 18px;
    background: #ffc100;
    transform: translate(0, 4px);
    border-radius: 10px;
}

.scroll .swiper-button-next {
    width: 34px;
    height: 65px;
    background: url(http://www.news.cn/politics/ztjyhd/images/jj_mid_right.png) no-repeat;
    cursor: pointer;
    position: absolute;
    top: 190px;
    right: 0;
    display: none;
}

.scroll .swiper-button-prev {
    width: 34px;
    height: 65px;
    background: url(http://www.news.cn/politics/ztjyhd/images/jj_mid_left.png) no-repeat;
    cursor: pointer;
    position: absolute;
    top: 190px;
    left: 0;
    display: none;
}

.scroll:hover .swiper-button-next,
.scroll:hover .swiper-button-prev {
    display: block;
}

.part08_right {
    float: right;
    width: 700px;
    margin-top: -20px;
}

.part09 {
    width: 1400px;
    margin: 60px auto 0;
}

.part09_con {
    margin-top: 30px;
}

.part09_con .languages-nav {
    margin-top: 40px;
    margin-bottom: 30px;
    position: relative;
    white-space: nowrap;
    font-size: 18px;
    line-height: 36px;
    font-family: Georgia;
    color: #354052;
    background: #fff;
}

.part09_con .languages-nav a {
    color: #354052;
    display: inline-block;
    padding: 0 30px;
    position: relative;
}

.part09_con .languages-nav a+a {
    margin-left: 32px;
}

.part09_con .languages-nav a.active,
.part09_con .languages-nav a:hover {
    background: #e60082;
    color: #fff !important;
}

.part09_left {
    width: 960px;
    float: left;
}

.part09_right {
    width: 400px;
    float: right;
}

.part09_left .languagesScroll {
    height: 540px;
    position: relative;
    width: 100%;
}

.part09_left .languagesScroll .scroll-tips {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    font-size: 14px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    white-space: nowrap;
    background: #083b90;
}

.part09_left .languagesScroll .swiper-pagination {
    width: auto;
    right: 15px;
    left: auto;
    bottom: 20px;
}

.part09_left .languagesScroll .swiper-pagination .swiper-pagination-bullet {
    margin-right: 0;
    opacity: 1;
    background: #e6e3e3;
    -webkit-transition: width 0.5s;
    -moz-transition: width 0.5s;
    transition: width 0.5s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.part09_left .languagesScroll .swiper-pagination .swiper-pagination-bullet-active {
    width: 38px;
    background: #50afe7;
}

.part09_left .languagesScroll .swiper-button-prev {
    display: none;
    width: 34px;
    height: 73px;
    left: 0;
    margin-top: -52px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAABJCAYAAABYdPRbAAADLUlEQVRoge3az0vTcRzH8fd36GrFN1ALvkRuLDaSUc6DBgW76kEh+O4keHCHgd9JV/+Rcjp2mAdBL3rSg95qp5iYyxjGRJllfCE12RdcTvl+46UF8SVoP776/hLfF+y47x6ML9uT7SMYhpGi690pEe0TUY6I3hLROV695ZoR2A0ievjr8ZyIXhPRsYsB8uc6iegl3hBuCPaAiCJ2gGBP7QLx2gVii3vkYg7EPAdingMxz4GY939CdnZ2bsuy/GJiYuIZKySZTIYFQTDGx8fzbJDl5eX7xWJRGhgY2PL5fCcsEE3TWubn57s7Ojq00dHR7UauYQkknU53lctlTywW23C73ToLpFAo3Mlms4FwOPw5Eol8a/Q6TUF0Xafp6eme1tbW80Qi8bGZazUFWVxc9JZKpbtDQ0MFSZJ+sECOjo7cCwsLTyRJOh4ZGdltBtEUZGpqKlSpVNzxePy9y+UyWCDr6+ttuVzO39fXt9vb2/u9WURDEF3XhVQq1ePxeKqKohSsQDQEmZ2d9auq2ibL8mZ7e3uVBaKq6s2lpaWQ1+s9iEaje1Yh6oYkk8nHZ2dnLYqibLhc1hZEzVfLZrP38vl8ZyQS2Q6FQmVLFbVCqtWqK5PJ9IiiWInH41tWI2qGZDKZ4OHhoTg8PPxBFMVzFkipVLq1urr6KBAIqIODg1+vAlETZHJyMmwYhpBIJOquLkshvycIwlU6/g1RFCWPDkWPskL8fv9Jf3//J/QoupQNgsVisSJ6dG5urht9ygZBh6JHNU3zoE/ZIBh6FF2KPkWnskEwdCn6FJ2KXmWDoEvRp+hU9CobBEOfolPRq+hWNgj6FJ2KXkW3skEwdCp6Fd26trbWxgahy0/cAro1nU7jxm36879hCHo1Go1uol/RsWwQTJblPZ/Pd4CORc+yQdCtY2NjG+hY9CwbBEO/omPRs+haNgiGjkXPomvRt2wQdCx6Fl07MzMTYINg6NlgMKiurKx0oXPZIHT5pZhH36Jz630uxx/Qf53zE7h5DsQ8B2KeAzHPgZh2ahfIvl0gOTtAvuD0FTcEiFc4AsZx/Avn0FQiekdEby7OoRHRTxZxRi0nu0IrAAAAAElFTkSuQmCC) 0 0 no-repeat;
}

.part09_left .languagesScroll .swiper-button-next {
    display: none;
    width: 34px;
    height: 73px;
    right: 0;
    margin-top: -52px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAABJCAYAAABYdPRbAAADH0lEQVRoge3aQWvTABjG8TdhrVbJcJtCUNZSWHGUaXdoFQ/R2y4bCO1psEsPha3zvC8i61Z6yA6DnrrTduiO9tgxV5WiVDbqRAKuUwys0o1GHq0iQViXpHsr5Lkn+dOG9EdbwTAM6myAiB4TUYyI7hDRFbrEDXQudYOInhHR6GVe/O+JnRjWCOqEKNwRv0MecEdQJ8TfBx1/7hH2if0QQW7IP+aGmOeGmOeGmPf/hiwtLT2Kx+NP9/f3r7OGLC4uVgRBMDKZTIQ1JBAInExNTb2r1Wry1tbWbbYQLJlM1kZGRvR8Pn9f13VHPr0thXi93nYymdzTdd2Xy+XG2UIwRVE+RyKRw1KpNFatVgfZQrB0Ov3G4/Gcra6uTrbbbb4QWZa/z8zMVOv1+s2NjQ1b5LT9QJubmzuQZflroVC4d3x87GULEUXRSKVSL5vNpndlZSXMFoJFo9EvsVjsoFwuB3d3d4fYQrCFhYWqz+drZbNZ3LgCW8jw8HArkUi81jRtaH19PcgWgsXj8Q9+v/9oc3MzrGnaVbYQURTxFu2dnp4OZDKZCbYQLBwOf1MU5X2lUhktlUq32EKwVCr1VpKkpqqqkVar1dU1ehIiSdLZ7Ozsq0ajMbi2tjbGFoJNT09/CoVCWrFYHK/X69fYQujXs6ViGIawvLx8ruZ6GiII3T/XehoC18K3eGXYQuBZuBa+DQaDJywhcCw8C9fCt90c05MQOBaehWvhW5YQ+BWOhWfh2m6PczQEboVf4Vh49iLHOhoCt8KvcCw8yxICr8Kt8Csce9HjHQuBV+FW+BWOZQnZ2dkZglfhVvjVyjlsh8CnuVxuEl6FW62ex3YIfAqnwqtwK0sIXAqfBgKBI3jVzrlshcCl8On8/PwevMoSAo/CpfApnGqrwmoIHKqq6iRcCp/ajbAcoqpqqNFoSHApfMoSAn9ub2/fhUfhUiciLIXAn3BoOp0+V10XGX6Azjp5QqtzvwI3zw0xzw0xzw0xr69CHPnQsjuE2JKVkyHlPuj4GfKCiD72QwjukedEdMgZYv4f2hMieoifYi71f2hE9AOXzT+BgEqniAAAAABJRU5ErkJggg==) 0 0 no-repeat;
}

.part09_left .languagesScroll .swiper-container:hover .swiper-button-next,
.part09_left .languagesScroll .swiper-container:hover .swiper-button-prev {
    display: block;
}

.part09_left .languagesScroll .media-box {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}

.lpart09_left .languagesScroll .swiper-slide {
    position: relative;
    overflow: hidden;
}

.part09_left .languagesScroll .img {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
}

.part09_left .languagesScroll .img img {
    width: 100%;
    height: 100%;
    display: block;
}

.part09_left .languagesScroll .tit {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 51, 102, 0.65)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 51, 102, 0.65) 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 51, 102, 0.65) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 51, 102, 0.65) 100%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 140px 10px 10px;
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    color: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.part09_left .languagesScroll .tit a {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    color: #fff;
}

.txtList li {
    padding: 25px 0;
    font-size: 22px;
    line-height: 34px;
    color: #333;
    white-space: normal;
}

.txtList li+li {
    border-top: 1px dashed #e5e5e5;
}

.txtList li a {
    color: #333;
}

.footer {
    background: #2C34C8;
    height: 100px;
    text-align: center;
    margin-top: 80px;
    padding-top: 70px;
}

.footer p {
    line-height: 30px;
    font-size: 16px;
    color: #fff5de;
}

.cydf_box {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 60px;
}

.cydf_box .part07_left {
    width: 680px;
    float: left;
}

.cydf_box .part07_right {
    width: 680px;
    float: right;
}

.cydf_box .twList03 li {
    font-size: 18px;
    color: #333;
    line-height: 28px;
    border-bottom: 1px dashed #aaaaaa;
    padding: 20px 10px 20px 10px;
    font-weight: bolder;
    display: flex;
    align-items: center;
}

.cydf_box .twList03 li img {
    width: 300px;
    height: 169px;
    margin-right: 10px;
    border-radius: 5px;
}

.cydf_box .twList03 li a {
    color: #333;
}